<?php
/**
 * Changelog
 */

	$eight_degree_lite = wp_get_theme( 'eight-degree' );
	?>
	<div class="featured-section changelog">
		<?php
		WP_Filesystem();
		global $wp_filesystem;
		$eight_degree_changelog       = $wp_filesystem->get_contents( get_template_directory() . '/readme.txt' );
		$changelog_start = strpos($eight_degree_changelog,'== Changelog ==');
		$eight_degree_changelog_before = substr($eight_degree_changelog,0,($changelog_start+15));
		$eight_degree_changelog = str_replace($eight_degree_changelog_before,'',$eight_degree_changelog);
		$eight_degree_changelog = str_replace('**','<br/>**',$eight_degree_changelog);
		$eight_degree_changelog = str_replace('= 1.0','<br/><br/>= 1.0',$eight_degree_changelog);
		echo $eight_degree_changelog;
		echo '<hr />';
		?>
	</div>